@charset "utf-8";
.slicknav_menu {
  display: none;
}
@media screen and (max-width: 667px) {
  .wrapper {
    flex-direction: column;
  }
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    text-align: left;
  }

  .wrapper,
  .wrapperOuter {
    width: 100%;
  }
  .sideArea {
    position: static;
  }
  .sideArea,
  .mainArea {
    float: none;
  }
  .sideArea,
  .mainArea {
    width: 100%;
  }

  .mainArea main section article img.eyecatch,
  .mainArea main article > img {
    max-width: 100%;
    max-height: 100%;
    margin: 0 auto 20px;
  }

  .sideTitle {
    padding: 3%;
  }
  .mainArea main article {
    padding: 3%;
  }

  .menu ul,
  .slicknav_menu .slicknav_icon {
    display: none;
  }
  .slicknav_menu {
    display: block;
    margin-bottom: 5px;
    border-radius: 0;
    text-shadow: none;
    background: #dfdad0;

    position: sticky;
    top: 0;
  }
  .slicknav_menu .slicknav_menutxt {
    color: #666;
    text-shadow: none;
  }
  .slicknav_btn {
    background: none;
  }
  .slicknav_btn {
    display: block;
    width: 100%;
  }
  .slicknav_menu .slicknav_menutxt {
    width: 100%;
    text-align: center;
  }
  .slicknav_menu a p {
    display: inline-block;
    color: #fff;
  }
  .slicknav_nav a:hover {
    background: #766f69;
    border-radius: 0;
  }
  .menu li {
    border: none;
  }
  .menu li a {
    padding: 10px 20px;
  }
  .menu li a:hover {
    background: #766f69;
    border-radius: 0;
  }
  .slicknav_item.slicknav_row {
    background: #766f69;
  }
  .slicknav_nav a {
    color: #666;
  }
  .slicknav_nav a:hover {
    color: #fff;
  }
  .menu > p {
    display: none;
  }
  .slicknav_nav .slicknav_row:hover {
    background: #766f69;
    border-radius: 0;
  }
  .slicknav_nav .slicknav_arrow {
    color: #fff;
  }

  footer {
    width: 100%;
    padding: 3%;
  }
  footer p.footTitle,
  footer .footMenu {
    width: 100%;
    float: none;
  }
  footer .footMenu {
    flex-direction: column;
  }
  footer .footMenu li h2 {
    margin-top: 20px;
  }
  footer .topBtn {
    float: right;
    position: static;
  }
  footer .footMenu > li {
    width: 100%;
  }

  .mainArea .pankuzu {
    width: 100%;
    padding: 10px 3%;
  }
  .mainArea .pankuzu a {
    font-size: 14px;
  }

  .mainArea main .catchTrim {
    width: 100%;
    height: auto;
  }

  .snsContainer {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  main .snsBtn {
    width: 49%;
    margin-bottom: 10px;
  }

  .entry img,
  .mainArea main article > img {
    width: 100%;
    margin: 5px 0;
  }
}
